.page-sanacion article {
  max-width: 1200px;
  margin: auto;
}

.page-sanacion #sanacion .featured p {
  text-align: center;
}

.page-sanacion #sanacion-pie {
  min-height: 400px;
  text-align: center;
  background-color: var(--color-light);
}

.page-sanacion #sanacion-pie .sanacion-pie-inner {
  max-width: 1200px;
  margin: auto;
}

.page-sanacion #sanacion-pie .sanacion-pie-inner p {
  font-size: 1.5rem;
  line-height: 1.6em;
}
